close all
I=imread('riceblurred.png');
I1=im2bw(I);
RGB=imread('onion.png');
I2=im2bw(RGB,0.4);
[X,map]=imread('trees.tif');
I3=im2bw(X,map,0.6);
imshow(I)
figure;imshow(I1)
figure;imshow(RGB)
figure;imshow(I2)
figure;imshow(X,map)
figure;imshow(I3)
